.tovarspages {border:1px solid #FF6800; padding-left:3px; background-color: #FEE33C; width: 100%; font-family: tahoma; font-size:10px; color:#000000; font-weight: normal; padding-bottom: 2px; margin-bottom: 2px; }
.pagelink, A.pagelink, A.pagelink:link, A.pagelink:hover, A.pagelink:visited {color: #000000; font-family: tahoma; font-weight: bold; font-size:10px; text-decoration: underline;}

/* CATALOG */
/* catalognamelink - название каталога в списке каталогов */
.catalognamelink, A.catalognamelink, A.catalognamelink:link, A.catalognamelink:hover, A.catalognamelink:visited {color: #1D4976; font-family: tahoma; font-weight: bold; font-size:13pt; text-decoration: underline;}

.catalogtitle {font-family: arial; font-size: 14px; color:#1D4976; font-weight: bold; }
.categorytitle {font-family: arial;font-size: 14px; color:#1D4976; font-weight: bold;}
.tovartitle {font-family: arial;font-size: 14px; color:#1D4976; font-weight: bold;}

.categorytitleinlist {background-color: #FFFFFF; font-size: 15px; color:#CC0000; font-weight: bold; }
.categorydescinlist  {background-color: #B0FFB0; font-size: 12px; color:#000000;}

.category_name {font-family: tahoma; font-size: 12px; color:#CC0000; font-weight: bold; text-decoration: none;}
.catalog_description {font-family: tahoma; font-size: 9pt; color:#000000;}
.category_description {font-family: tahoma; font-size: 9pt; color:#000000;}
.category_note {color:#000000;}
.categories, A.categories:link, A.categories:hover, A.categories, A.categories:visited {color: #000000; font-family: tahoma; font-weight: bold; font-size:11pt; text-decoration: none;}
.podcategories, A.podcategories:link, A.podcategories:hover, A.podcategories, A.podcategories:visited {color: #3333CC; font-family: tahoma; font-weight: bold; font-size:12pt; text-decoration: none; }
.pod2categories, A.pod2categories:link, A.pod2categories:hover, A.pod2categories, A.pod2categories:visited {color: #3333CC; font-family: tahoma; font-weight: normal; font-size:12pt; text-decoration: none;}
.pod3categories, A.pod3categories:link, A.pod3categories:hover, A.pod3categories, A.pod3categories:visited {color: #3333CC; font-family: tahoma; font-weight: normal; text-decoration: none;}

.categories_sp, A.categories_sp:link, A.categories_sp:hover, A.categories_sp, A.categories_sp:visited {color: #000033; font-family: arial; font-weight: bold; font-size:12pt; text-decoration: none;   }
.podcategories_sp, A.podcategories_sp:link, A.podcategories_sp:hover, A.podcategories_sp, A.podcategories_sp:visited {color: #003399; font-family: arial; font-weight: normal; font-size:9pt; text-decoration: none;   }
.pod2categories_sp, A.pod2categories_sp:link, A.pod2categories_sp:hover, A.pod2categories_sp, A.pod2categories_sp:visited {color: #003399; font-family: arial; font-weight: normal; font-size:9pt; text-decoration: underline;}
.pod3categories_sp, A.pod3categories_sp:link, A.pod3categories_sp:hover, A.pod3categories_sp, A.pod3categories_sp:visited {color: #003399; font-family: arial; font-weight: normal; font-size:8pt; text-decoration: underline;}


.activemenupunkt {color:##1D4976; font-weight: bold;}
.tovarlistcell {text-align: center; color: #000000;  font-family: tahoma; font-size:9pt; text-decoration: none;}
.tovarnamelink, A.tovarnamelink:link, A.tovarnamelink:hover, A.tovarnamelink, A.tovarnamelink:visited {color: #1D4976; font-family: tahoma; font-weight: bold; font-size:13px; text-decoration: none; }
.tovarheadarticul {color:##1D4976; font-weight: normal;}
.articulname {color: #000000;  font-family: tahoma; font-size:12px; font-weight: normal; text-decoration: none;}
.articul {color: ##1D4976;  font-family: tahoma; font-size:10px; font-weight: bold; text-decoration: none;}

.listarticulname {color: #000000;  font-family: tahoma; font-size:13px; font-weight: normal; text-decoration: none;}
.listarticul {color: ##1D4976;  font-family: tahoma; font-size:10px; font-weight: bold; text-decoration: none;}

.tovarpodroblink, A.tovarpodroblink:link, A.tovarpodroblink:hover, A.tovarpodroblink, A.tovarpodroblink:visited {color: #000066; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}

table.tovarlisttable {border-collapse:collapse}
table.tovarlisttable {border-top:1px solid #005526;}
.tovarlisttable td {border-bottom:1px solid #005526;}

table.tovarlistheader {border-collapse:collapse}
.tovarlistheader td{
	text-align: center;
	color: #FFFFFF;
	background-color: #5797D7;
	font-family: tahoma;
	font-weight: bold;
	font-size:9pt;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #507DD0;
	border-right-color: #507DD0;
	border-bottom-color: #507DD0;
	border-left-color: #507DD0;
	border-top-style: solid;
}
.tovarlistheader tr{text-align: center; color: #000000;  border:solid; background-color: #D9E2F0; BORDER-LEFT: #FF6900; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}

.collectionheader{text-align: center; color: #000000;  background-color: #B0FFB0; background-image: url('/imgs/colltitlbg.gif');  font-weight: bold}

.warning {color:##1D4976;}

table.tovarincarttable {border-collapse:collapse}
table.tovarincarttable td {
	border:1px solid #507DD0;
	background-color: #DFEFFF;
}

table.tovarincartsizestable {border-collapse:collapse;}
table.tovarincartsizestable td {border:1px solid #BDBD9F; background: #DFEFFF;}
.tovarincartsizesheader {color: #666666;  background-color: #B0FFB0; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}

.tovarincartsizestableline {background-color: #000099;}
.tovarincartsizestableline td {background-color: #000099;}

table.carttable {border-collapse:collapse}
table.carttable td {border:1px solid #000000;}

table.boxcarttable {border-collapse:collapse}
table.boxcarttable td {border:0px solid #000000;}

table.tablecatalogdescription {border-collapse:collapse}
table.tablecatalogdescription td {border:0px solid #FFFFFF; background-color: #FFFFFF;}

table.tblcatdescr {border-collapse:collapse}
table.tblcatdescr td {border: 0px solid #BEBEBE;}

table.tabletovinlistdescription {border-collapse:collapse}
table.tabletovinlistdescription td {border:1px solid #BEBEBE; background: #DADADA;}

table.tablecategorynote {}
table.tablecategorynote td {}

.cartboxcol {color: #000000;font-family: tahoma; font-size: 9pt; font-weight: normal; text-decoration: none;}
.cartboxx {color: #000000; font-family: tahoma; font-size: 9pt; font-weight: normal; text-decoration: none;}
.cartsum {color: #000000; font-family: tahoma; font-size: 9pt; font-weight: normal; text-decoration: none;}
.cartline{color: #000000; }
.cartboxlink, A.cartboxlink, A.cartboxlink:active, A.cartboxlink:link, A.cartboxlink:visited  {color: #003300; font-family: tahoma; font-size: 9pt; font-weight: normal; text-decoration: none;}
A.cartboxlink:hover {color: ##1D4976; font-family: tahoma; font-size: 9pt; font-weight: normal; text-decoration: none;}
.cartboxprice {font-family: tahoma; font-size: 9pt; font-weight: normal; text-decoration: none;}
.cartboxchekoutlink, A.cartboxchekoutlink, A.cartboxchekoutlink:active, A.cartboxchekoutlink:link, A.cartboxchekoutlink:visited  {color: #5797D7; font-family: tahoma; font-size: 9pt; font-weight: bold; text-decoration: underline;}
.cartboxheadlink, A.cartboxheadlink, A.cartboxheadlink:active, A.cartboxheadlink:link, A.cartboxheadlink:visited {color: #000044; font-family: tahoma; font-size: 11px; font-weight: bold; text-decoration: none; text-align:center;}
A.cartboxheadlink:hover {color: #FFFFFF; font-family: tahoma; font-size: 11px; font-weight: bold; text-decoration: underline;}

.cartboxchekoutbutton {background-color: #DAE4F5; color: #000000; font-weight: bold;  font-family: tahoma; font-size: 12px; border: solid 1px #517ED0; width: 150px;}
.cartadding {background-color: #FF6800; color: white; font-family: tahoma; font-weight: bold;  font-size: 12px; border: solid 1px ##1D4976; }
.cartaddinglink, A.cartaddinglink, A.cartaddinglink:active, A.cartaddinglink:link, A.cartaddinglink:visited, A.cartaddinglink:hover {color: #FFFFFF; font-family: tahoma; font-size: 11px; font-weight: bold; text-decoration: underline;}

.cartlink,A.cartlink, A.cartlink:active, A.cartlink:link, A.cartlink:visited  {font-family: tahoma; font-size: 9pt; font-weight: bold; text-decoration: none;}

.linkcartsmall,A.linkcartsmall, A.linkcartsmall:active, A.linkcartsmall:link, A.linkcartsmall:visited  {color: ##1D4976; font-family: tahoma; font-size: 9pt; text-decoration: none; text-align:right;}
.cartsmall,A.cartsmall, A.cartsmall:active, A.cartsmall:link, A.cartsmall:visited  {color: #000000; font-family: tahoma; font-size: 9pt; text-decoration: none; text-align:right;}
.kolinput {width:30; border: 1px inset ##1D4976;}

.cartheader {background-color: #DFEFFF; font-weight: bold;}


table.tovaroptions {border-collapse:collapse; margin-top: 10px; margin-bottom: 10px;}
table.tovaroptions td {border:1px solid #000000;}
.tovaroptiontitle {text-align: center; color: #000000; background-color: #DFEFFF; font-weight: bold;}
.tovaroptionname {background-color: #DFEFFF;  color: #000000; font-family: tahoma; font-size:12px; font-weight: bold; text-decoration: none;}
.tovaroptionvalue {color: #000000; font-family: tahoma; font-size:12px; font-weight: normal; text-decoration: none;}
.tovaroptionrazd {text-align: center; color: #000000; background-color: #FFAD77; font-weight: bold; }

table.listtovaroptions {border-collapse:collapse;}
table.listtovaroptions td {border:1px solid #000000;}
.listtovaroptiontitle {text-align: center; color: #000000; background-color: #DFEFFF; font-weight: bold;}
.listtovaroptionname {color: #000000;  font-family: tahoma; font-size:10px; font-weight: normal; text-decoration: none;}
.listtovaroptionvalue {color: #000000;  font-family: tahoma; font-size:10px; font-weight: bold; text-decoration: none;}
.listtovaroptionrazd {text-align: center; color: #000000; background-color: #FFAD77; font-weight: normal; }


.razdeltitle {font-family: tahoma; font-size: 12px; color:#CC0000; font-weight: bold; text-decoration: none;}

.topcatline {background-image: url('/imgs/toppanelfon.gif');  text-align: center; color: #000000; background-color: #C5EEC5; }

table.doptovarphotos {border-collapse:collapse;}
table.doptovarphotos td {border:1px solid #BDBD9F;}
.doptovarphotos td {background-color: #DFEFFF; color: #000000; font-weight: bold; font-size: 10px;}


/* PRICE */
table.pricetovarlisttable {border-collapse:collapse}
table.pricetovarlisttable td {border:1px solid #000000; padding-left: 5px; }

.pricerazdel {color: #000000; background-color: #E1E1E1; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}
.pricecategory, A:link.pricecategory, A:visited.pricecategory, {color: #000033;}

.tovarpricelistheader {color: #000000; background-color: CCCCCC; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}
.tovarpricelistcell {text-align: center; color: #000000;  font-family: tahoma; font-size:9pt; text-decoration: none;}
.tovarpricenamelink, A.tovarpricenamelink:link, A.tovarpricenamelink:hover, A.tovarpricenamelink, A.tovarpricenamelink:visited {color: #000000; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}

.price {color: #000000; background-color: #DFEFFF; font-family: tahoma; font-weight: bold; font-size:11pt; text-decoration: none; }
.pricevaluta {color: #FFFFFF; background-color: #5797D7; font-family: tahoma; font-weight: notrmal; font-size:9pt; text-decoration: none;}
.newprice {color: #006600; size: 14px; font-weight: bold;}
.oldprice {color: #CC0033; size: 14px;  font-weight: bold;}


/* SEARCH */
.search_result, A.search_result:link, A.search_result:hover, A.search_result, A.search_result:visited {color: #660000; font-family: tahoma; font-weight: normal; font-size:9pt; text-decoration: none;}
.search_numlist {color: #999999;}

/* KURS */
.valuta{color: #000000; font-family: tahoma; font-weight: bold; font-size:9pt;}
.kurs_name {color: ##000000; font-family: tahoma; font-weight: bold; font-size:9pt;}
.kurs_kurs {color: #990000; font-family: tahoma; font-weight: bold; font-size:9pt;}
.kurs_short_name {color: ##000000; font-family: tahoma; font-weight: normal; font-size:9pt;}

/* PROIZVODITEL*/
.proizvoditel_country {color: #000000; font-family: tahoma; font-weight: normal; font-size:9pt; text-decoration: none;}
A.proizvoditel_link:link, A.proizvoditel_link:hover, A.proizvoditel_link, A.proizvoditel_link:visited {color: ##1D4976; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}
.proizvoditelintovlist, A.proizvoditelintovlist:link, A.proizvoditelintovlist:hover, A.proizvoditelintovlist, A.proizvoditelintovlist:visited {color: #000000; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}
.proizvoditelnameinlist {color:#000000; }

.categorylink, A.categorylink:link, A.categorylink:hover, A.categorylink, A.categorylink:visited {color: #000000; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}
.categorylinkactive, A.categorylinkactive:link, A.categorylinkactive:hover, A.categorylinkactive, A.categorylinkactive:visited {color: ##1D4976; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: none;}

.categorylink2, A.categorylink2:link, A.categorylink2:hover, A.categorylink2, A.categorylink2:visited {color: #330000; font-family: tahoma; font-weight: bold; font-size:9pt; text-decoration: underline;}

.defaultvaluta {font-family: tahoma; font-size: 14px; color:#000000;  text-decoration: none;}
.invaluta {font-family: tahoma; font-size: 12px; color:#666666; text-decoration: none;}
.tovarpageprice {font-family: tahoma; font-size: 12px; color:#000000;  text-decoration: none;}

.catimage {border: 2px solid #003366; align: left;}
.tovimage {border: 0px;}
table.clearborder {border-collapse:collapse}
table.clearborder td {border:0px solid red; background-color: white;}

.selectsizes {background-color: #D2FFD2; color: #FF0066; font-family: tahoma; font-size: 12px; font-weight: bold; border: 1px inset #BDD6FF; }
input.buybutton {background-color: #FF6800; color: white; font-family: tahoma; font-size: 12px; border: solid 1px black;}
input.chekoutbutton {background-color: #FF6800; color: white; font-family: tahoma; font-size: 12px; border: solid 1px black;}

.dostavkaoplatatitle {background-color: #EEEEEE; width: 100%;}
